ID CVE-2013-5880
Summary Unspecified vulnerability in the Oracle Demantra Demand Management component in Oracle Supply Chain Products Suite 12.2.0, 12.2.1, and 12.2.2 allows remote attackers to affect confidentiality via unknown vectors related to DM Others.
References
Vulnerable Configurations
  • Oracle Supply Chain Products Suite 12.2.0
    cpe:2.3:a:oracle:supply_chain_products_suite:12.2.0
  • Oracle Supply Chain Products Suite 12.2.1
    cpe:2.3:a:oracle:supply_chain_products_suite:12.2.1
  • Oracle Supply Chain Products Suite 12.2.2
    cpe:2.3:a:oracle:supply_chain_products_suite:12.2.2
CVSS
Base: 5.0 (as of 16-01-2014 - 14:53)
Impact:
Exploitability:
Access
VectorComplexityAuthentication
NETWORK LOW NONE
Impact
ConfidentialityIntegrityAvailability
PARTIAL NONE NONE
exploit-db via4
description Oracle Supply Chain Products Suite Remote Security Vulnerability. CVE-2013-5880. Remote exploits for multiple platform
id EDB-ID:39018
last seen 2016-02-04
modified 2014-01-14
published 2014-01-14
reporter Oracle
source https://www.exploit-db.com/download/39018/
title Oracle Supply Chain Products Suite Remote Security Vulnerability
metasploit via4
packetstorm via4
data source https://packetstormsecurity.com/files/download/125483/oracledemantra-bypass.txt
id PACKETSTORM:125483
last seen 2016-12-05
published 2014-03-02
reporter Oliver Gruskovnjak
source https://packetstormsecurity.com/files/125483/Oracle-Demantra-12.2.1-Authentication-Bypass.html
title Oracle Demantra 12.2.1 Authentication Bypass
refmap via4
bid
  • 64758
  • 64836
confirm http://www.oracle.com/technetwork/topics/security/cpujan2014-1972949.html
osvdb 102095
sectrack 1029620
secunia 56474
Last major update 06-02-2014 - 23:50
Published 15-01-2014 - 11:11
Back to Top